# AnswerShippingQueryOk - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.answers.payments / AnswerShippingQueryOk

# AnswerShippingQueryOk

(common) `data class AnswerShippingQueryOk : AnswerShippingQuery` (source)

### Constructors

(common)

#### <init>

`AnswerShippingQueryOk(shippingQueryId: ShippingQueryIdentifier, shippingOptions: List<ShippingOption>)`

### Properties

(common)

#### isOk

`val isOk: Boolean`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### shippingOptions

`val shippingOptions: List<ShippingOption>`

(common)

#### shippingQueryId

`val shippingQueryId: ShippingQueryIdentifier`